<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>麂皮绒魔术扣儿童休闲鞋 帆布鞋单鞋127</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>63</CategoryID>
    <AddDate>2010-6-17 9:06:54</AddDate>
    <Pics>1164</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>麂皮绒魔术扣儿童休闲鞋 帆布鞋单鞋127</PageTitle>
    <Keyword>麂皮绒魔术扣儿童休闲鞋 帆布鞋单鞋127|麂皮绒魔术扣儿童休闲鞋 帆布鞋单鞋127</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: 回力&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;适用性别&amp;quot;&amp;gt;适用性别: 任意&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋码&amp;quot;&amp;gt;鞋码: 23码 &amp;amp;nbsp;24码 &amp;amp;nbsp;25码 &amp;amp;nbsp;26码 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;适合季节&amp;quot;&amp;gt;适合季节: 不限季节&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 红色 &amp;amp;nbsp;蓝色 &amp;amp;nbsp;黑色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;按价格展示&amp;quot;&amp;gt;按价格展示: 10元-30元&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;帮高&amp;quot;&amp;gt;帮高: 低帮&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;p&amp;gt;
&amp;lt;p&amp;gt;材质：磨纱麂皮+帆布&amp;lt;/p&amp;gt;
&amp;lt;div&amp;gt;颜色：红 蓝 黑&amp;lt;/div&amp;gt;
&amp;lt;div&amp;gt;&amp;amp;nbsp;&amp;lt;/div&amp;gt;
&amp;lt;div&amp;gt;
&amp;lt;div&amp;gt;尺码：23-24-25-26-27&amp;lt;/div&amp;gt;
&amp;lt;div&amp;gt;&amp;amp;nbsp;&amp;lt;/div&amp;gt;
&amp;lt;div&amp;gt;23：鞋底长16&amp;amp;nbsp; CM  内长15&amp;amp;nbsp; CM&amp;lt;/div&amp;gt;
&amp;lt;div&amp;gt;24：鞋底长16.5CM  内长15.6CM&amp;lt;/div&amp;gt;
&amp;lt;div&amp;gt;25：鞋底长17.2CM  内长16.2CM&amp;lt;/div&amp;gt;
&amp;lt;div&amp;gt;26：鞋底长17.8CM  内长16.8CM&amp;lt;/div&amp;gt;
&amp;lt;div&amp;gt;27：鞋底长19&amp;amp;nbsp; CM  内长17.9CM&amp;lt;/div&amp;gt;
&amp;lt;div&amp;gt;28：鞋底长19.3 CM&amp;amp;nbsp; 内长18.3CM&amp;lt;/div&amp;gt;
&amp;lt;/div&amp;gt;
&amp;lt;/p&amp;gt;
&amp;lt;br type=&amp;quot;_moz&amp;quot; /&amp;gt;</Content>
  </Products>
</Root>